body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 auto;
  padding: 0 16px;
  display: flex;
  max-width: 70vw;
  flex-direction: column;
  max-height: 100vh;
}
h2 {
  font-size: 80px;
}
#errorMessage #dataMessage {
  font-family: Arial, Helvetica, sans-serif;
  color: gray;
  font-size: 35px;
}

.main-content {
  flex-grow: 1;
}
footer {
  margin-top: 10px;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}
header {
  margin-top: 10px;
  padding: 5px;
}
input {
  border-radius: 10px;
  font-size: 30px;
  margin: 5px;
  padding: 5px;
}
button {
  border-radius: 10px;
  font-size: 30px;
}
a {
  color: black;
  font-display: none;
  text-decoration: none;
  margin-right: 20px;
  font-size: 20px;
}
